cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Visitor
Visitor
3,810 Views
Registered: ‎07-23-2010

Coolrunner II ISE 12.1 Licence required for starter Kit.

Hi Everyone,

 

Sorry if this is a silly question.  I have a Coolrunner II Starter Kit, and I would like to install ISE 12.1 to allow me to programme and experiment with this kit.

 

Can someone advise me on the licence I need to get started, is it the webpack licence??

 

Thanks

Richard

Tags (1)
0 Kudos
1 Reply
Highlighted
Xilinx Employee
Xilinx Employee
3,802 Views
Registered: ‎08-13-2007

0 Kudos